Subject: Re: Metaform problem
From: The Director <[email-masked]>
To: [email-masked]
Date: Wed, 31 Aug 1994 15:49:14 -0400 (EDT)

> Chances are you are defaulting to using two sided polygons. This gets 
> written to the config file if you select it in the Options (object menu). 
> getting rid of your config file causes Modeler to use single sided polys.
> 
> Also, there is no need to triple quadrangles before Metaforming.
> 
> JG
> 
> p.s. Mind if I use this question in a column some time?
> 
The soulution works and you may use the question in your column (please 
put my name) :) If you try to metaform an object with more than 4 sides 
you get an error message, that's why I tripled the polygons first.

					Bruce B Mittelman
					Creative Force Associates